<?php
$z[0]=Array("field","重庆方言学习,重庆方言,搞笑重庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","搞笑重庆方言学习，重庆方言笑话之放蛊。 现在有不少家庭，妻子难当。老公忙，快天亮打的回家，一身香水味。老婆不言语（ 不想说），打开收录机，放一盘邓丽君的歌： 路边的野",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","搞笑重庆方言学习，重庆方言笑话之放蛊。",282,358);
$z[2][4]['name']="title";
$z[3]=Array("field","",360,399);
$z[3][4]['name']="writer";
$z[4]=Array("field","",401,440);
$z[4][4]['name']="source";
$z[5]=Array("field","",442,482);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","搞笑重庆方言学习，重庆方言笑话之放蛊。<br />\r\n现在有不少家庭，妻子难当。老公忙，快天亮打的回家，一身香水味。老婆不言语（ 不想说），打开收录机，放一盘邓丽君的歌：&ldquo; 路边的野花不要采&rdquo;。老公装傻，说：&ldquo; 夫人放心，我从来不进路边店，人家夜总会的小姐都是大学生。&rdquo;有的妻子憨，不识洋文，把ＫＴＶ说成是办公室（ 老公这么说的），是签合同的地方。有天娃儿得急病，娃儿他妈去办公室找娃儿他爸。走拢ＫＴＶ，不敢敲门，门上挂块牌子：&ldquo; 请勿打扰。&rdquo;当然，回数多了，当妻的也懂得起那洋文的意思了。<br />\r\n于是，急得团团转，得想个办法把男人套住啊！有个神秘兮兮的老头，出了个点子放蛊。老头说，这蛊是一味药，专门对付负心男子的。有三种蛊。一是恨蛊：出远门的丈夫，吃了蛊药保证会在限定的日期回到妻子身边。二是情蛊：男人吃了这种蛊药，心便被定在放蛊女人身上了，无论走到哪里，就只想这女人。三是粘蛊：药力一上来，男人就像粘在女人身上，比 耳朵还 耳朵老头如此这般一说，胡乱拣了些虫虫草草，分别卖给几个女人，一眨眼不见了。<br />\r\n却说有位妻子，给丈夫服了蛊药，送丈夫出差去了湖南湘西。湘西山水灵秀，出美女，这点为妻的晓得，但一想服了蛊药的，不怕。一个月后，老公回来了，瞪住老婆，跟瞪住个花姑娘似的，色迷迷的，口里不住地唤&ldquo; 春秀春秀&rdquo;。妻没听清，还以为是蛊药起了作用，把老公粘住了，好不欢喜。老公更来了神，大白天抱住老婆，嘴里一个劲唤&ldquo; 春秀春秀&rdquo;。这下老婆听明白了，一个耳光把老公打醒。&ldquo; 春秀是谁？说&ldquo;！&rdquo; 是湘西一家宾馆的小姐。&ldquo;&rdquo; 她给你吃蛊药了？&rdquo;&ldquo; 吃了，是情蛊，我满脑子都是春秀。&rdquo;&ldquo; 那我给你放的蛊呢？&rdquo;老公说：&ldquo; 放蛊是湘西一大古谜。湘西女子放蛊灵，别地方的放蛊不灵。&rdquo;<br />\r\n，，，\r\n      \r\n</br>",484,2107);
$z[6][4]['name']="body";
$z[7]=Array("field","",2109,2148);
$z[7][4]['name']="litpic";

?>